.r01gContainer header {
	background-color: #ffffff;
	height: 0px;
	overflow: hidden;
	position: relative;
	z-index: 99;
}

.r01gContainer header div.cabecera>a {
	padding-top: 1.3em;
	padding-right: 1em;
}

@media ( min-width : 768px) {
	.r01gContainer header {
		height: 6em;
	}
}

.r01gContainer footer {
	clear: both;
	vertical-align: baseline;
	background: #69a3d6;
	color: #ffffff;
	height: 2em;
	margin-top: 1em;
	padding-top: 0.2em;
}

@media ( max-width : 767px) {
	.r01gContainer footer {
		padding-left: 0em;
		padding-right: 0em;
	}
}

.r01gContainer footer .footer-informacion-legal {
	float: left;
}

.r01gContainer footer .footer-ejgv {
	float: right;
}

.r01gContainer footer .footer-row-1 {
	clear: both;
	background: #69a3d6;
	padding: 0rem 2rem;
	line-height: 3rem;
	height: 3rem;
}

.r01gContainer footer .footer-row-2 {
	background: url('../images/web01-2014_oina_logo_atzekoa.gif') no-repeat
		left bottom #1f1f1f;
	clear: both;
	text-align: center;
	height: 15rem;
	padding-top: 2rem;
}

/*************/
/* RUP NAVBAR */
/**************/

/** CONTAINER */
.r01gContainer .content {
	margin: 0rem; 
	clear: both;
	background: #ffffff;
	display: block;
	padding: 0;
}

@media ( max-width : 767px) {
	.r01gContainer .content {
		margin: 0em;
	}
}

.r01gContainer section>h1, section>h2, section>h3, section>h4, section>h5, section>h6 {
	margin-top: 2rem;
	margin-bottom: 1rem;
}

.r01gContainer #rwdExampleSection {
	background-color: #eaeaea;
}

.r01gContainer #rwdExample div.row>div>p {
	background-color: #fff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	padding: 1em;
}

/* FORMULARIOS */
.r01gContainer .formulario_legend {
    color: #000000 !important;
    font-size: 0.96em;
}
.r01gContainer .formulario_columna_cnt {
	color:#666666; 
	float:left; 
	width:99%;
}
.r01gContainer .formulario_linea_izda_float { 
	margin-top: 1em;
	margin-left: 2em;
	margin-right: 2em;
	float:left;
}
.r01gContainer .formulario_linea_label { 
	float: left;
	width: 8em;
}
.r01gContainer .formulario_linea_input:not(.ui-selectmenu-menu) {
	border:0.1em solid #D1D1D1;
	color:#666666;
	font-size:100%;
	height: 16px;
}
.r01gContainer .formulario_required {
    color: #FF0000;
}
.r01gContainer .floating_left_pad_right {
	float:left;
	padding-right:10px;
	font-family:Arial,Verdana,Helvetica,sans-serif;	
	font-size:11px;
	text-align:left;
	margin-top:5px;
}

.r01gContainer .ad42a_filaFormularioMarco fieldset {
	border: 1px solid #CCCCCC;
	margin: 1em 1em 1em 1em;
	padding: 0.25em 0.25em 0.5em 0.25em;
	position: relative;	
    padding: 1em 0 2em 0.5em;
}

.r01gContainer .ad42a_filaFormularioMarco legend {
    font-weight: bold;
    font-size:1em;
    background-color: #d3d3d3;
    padding: 0.3em 0.3em 0.3em 0.3em;
}

.r01gContainer .clr{
	clear: both;
}

/* desplazar label sobre imput */

.r01gContainer .label.line-height {
    line-height: 130%!important;
}

/*Fongo gris form_legend*/

.r01gContainer div.formulario_legend {
    border-radius: 5px;
    background-color: #e9e9e9;
    font-weight: 700!important;
}







